Subject: RE: Producer One Finder's Fee confirmations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Jun 2001 12:52:45 -0700 (PDT)

Judy,

		Please work with Gerald on this.

	Thanks,

	Jeff

 -----Original Message-----
From: 	Thorne, Judy  
Sent:	Monday, June 18, 2001 12:37 PM
To:	Hodge, Jeffrey T.
Subject:	FW: Producer One Finder's Fee confirmations
Importance:	High

Jeff,

As far as I know, Sandi Braband was not able to prepare the confirmation for the Dale Resources outsourcing deal to send to ATS.  Whom in the legal department should I work with to prepare that confirmation so that we can get our finders fee? 

Thanks,
Judy

 -----Original Message-----
From: 	Thorne, Judy  
Sent:	Thursday, June 07, 2001 4:26 PM
To:	Braband, Sandi
Cc:	Hodge, Jeffrey; Grass, John; Zivley, Jill T.
Subject:	Producer One Finder's Fee confirmations
Importance:	High

Sandi,

I am told that you were the person responsible for drafting the confirmations for the Producer One finder's fee and that you will no longer be performing this function. I am trying to find out who in legal will be responsible for drafting these in the future.  As far as my records show, we have sent a confirmation to Alcorn, and we still need to prepare a confirmation for the Dale Resources deal.

Do you have the records that identify what deals that have been confirmed for Finder's fees?  Do you know who will be taking over this function?

I appreciate any help that you can provide.

Thanks,
Judy Thorne
ENA Upstream Company LLC